[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVCmdNotifySinkW.CommandRecognize

## Declaration

Source position: speech.pas line 3916

`function IVCmdNotifySinkW.CommandRecognize(`
`dwID: DWORD;`
`pvCmdName: PVCMDNameW;`
`pdwFlags: PDWORD;`
`dwActionSize: DWORD;`
`pAction: pointer;`
`dwNumLists: DWORD;`
`pszListValues: PWideChar;`
`pszCommand: PWideChar`
`):HResult;`